@CHARSET "ISO-8859-1";
/* general styles */
html, body {
  height: 100%;
  width: 100%;
  position: relative;
  min-height: 100%;
  margin-bottom: 60px;
  -webkit-font-smoothing: antialiased;
  font-family: "trebuchet MS";
/*font-family: museoSans-500,sans-serif;*/
          /*museoSans-500,sans-serif;*/
}
* {
  margin: 0;
}
#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /*margin: 0 auto -155px; /!* the bottom margin is the negative value of the footer's height *!/*/

}
#header {
    height: 140px;
    max-width: 960px;
    margin: 0 auto;
    /*margin-top: 50px;*/
}
/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}

h1 {
    color: #670C74;
}

/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

/* additional sections */
#home {
  display: table;
  height: 100%;
  width: 100%;
  position: relative;
}

#aboutText {
  vertical-align: bottom;
  padding-top: 15px;
}

#information {
  display: table;
  /*height: 800px;*/
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#information .panel {
  opacity: 0.85;
}

footer {
  padding: 20px 0;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}


#social {
  background-color: #49494b;
  color: #fff;
}
#footerLinks p {
    margin: 0;
    padding: 0;
    display: inline;
}
#footerLinks {
	margin-left: 150px;
}
#social h3, #footer h3, #social h2, #footer h2,#social h1, #footer h1, #social a, #footer a {
  color: #fff;
}

@-moz-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-webkit-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-o-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@-ms-keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }
@keyframes reveal-banner { 0% { opacity: 0; } 100% { opacity: 1; } }

#iconContainer{
  padding-top: 10px;
}

.moduleCatalogus_contentview2_articlegroup {
    padding-bottom: 15px;
}
.productcontainer {
    height: 350px;
}
.moduleCatalogus_contentview2_category_header {
    font-family: 'Shadows Into Light', cursive;
    color: #670C74;
    padding-bottom: 10px;
    font-size: 24px;
}
.moduleCatalogus_contentview2 {
    border-spacing: 5px;
}


#footerMenu {
    background-color: #670C74;
    white-space: nowrap;
    font-size: 11px;
    line-height: 160%;
}
#footerMenu a, #footerMenu a:active, #footerMenu a:hover, #footerMenu a:link {
    color: #8abd18;
}
#footerMenu h2 a, #footerMenu h2 a:active, #footerMenu h2 a:hover, #footerMenu h2 a:link {
    color: #51bd1f;/*51bd1f*/
    font-size: 12px;
}

.footer-nav li {
    list-style-type: none;
}

.footer-nave-submenu li {
    list-style: none;
    padding:0;
    margin:0;
}

.footer-nave-submenu li {
    padding-left: 1em;
    text-indent: -40px;
}

.footer-nave-submenu li:before {
    content: "• ";
    color: #8abd18; /* or whatever color you prefer */
}
#shoppingcart {
   margin-right: 5px;
}
#cartcontent {
    padding: 15px 15px 8px 15px;
    color: #670C74;
    font-size: 12px;
}
#cartfooter {
    background-image: url('/media/customer/10/sites/1/layout/images/cartfooter.jpg');
    background-repeat: no-repeat;
    width: 227px;
    height: 50px;
}
H1 {
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 7px;
}
h2 {
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 4px;
}
h4 {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}
.articlecontent {
    width: 212px;
    border-style: solid;
    border-width: 1px;
    border-color: #E6D7E8;
    border-radius: 15px;
    -moz-border-radius: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    height: 345px;
}
.article-image {
    text-align: center;
    height: 177px;
    width: 205px;
    display: table-cell;
    vertical-align: middle;
}
.article-intro {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 11px;
    line-height: 120%;
    min-height: 39px;
    width: 190px;
    float: left;
    text-align: center;
}
.article-intro p {
    margin: 0;
    padding: 0;
}
.article-price {
    font-size: 16px;
    padding-left: 0px;
    margin-top: 1px;
    min-height: 28px;
    width: 100%;
    float: left;
    text-align: center;
}
#navigationbottom {
    background-image: url('/media/customer/10/sites/1/layout/images/navigationbottom.png');
    background-repeat: no-repeat;
    height: 10px;
}
.productitem_photo {
    width: 190px;
}
.moduleCatalogus_articlegroupview td {
    padding-top: 5px;
}
#productItemContainer {
    background-color: #FFFFFF;
    border-radius: 15px;
}
#productItemContainer h1 {
    margin-left: 50px;
}
#productItemHeaderContainer {
    margin-bottom: 25px;
}
#productViewer {
    width: 400px;
    margin: 10px 20px 20px 20px;
}
#productItemCartContainer {
    text-align: right;
}
#productItemSeparator {
    background-color: #F0E6F1;
    width: 7px;
    height: 160px;
}

.tableheader {
    background-color: #670C74;
    color: #FFFFFF;
    height: 30px;
    vertical-align: middle;
}
.articlecontainer {
    height: 355px;
}
.sortHeader {
    display: none;
}
.moduleCatalogus_aanbiedingsprijs {
}
#buttonAdd {
    background: url('/media/customer/10/sites/1/layout/images/inwinkelwagen.png');
    width: 169px;
    height: 41px;
    border: none;
    margin: 0px;
    cursor: pointer;
}
.glyphicon {
    margin-right: 2px;
}

#topMenu, #topMenu a, .navbar-brand {
    font-size: 12px;
}
#topMenu {
    min-height: 5px;
    margin-bottom: 0px;
    padding-top: 9px;
    height: 35px;
    vertical-align: middle;
}
#rightMenu a:link, #rightMenu a:visited {
    color: #000;
}


#rightMenu li, #rightMenu div {
    display: inline;
    margin-left: 8px;
}
.navbar-brand{
    height: auto;
    line-height: normal;
    padding: 0px 0px 0px 15px;
}



/**  menu **/

.navbar-custom {
    border:none;
}
.navbar-custom .navbar-nav > li > a {
    color: #670c74;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #51bd1f;
    background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: #51bd1f;
}
/** END menu **/

/* style tabs */
.nav-tabs {
    margin-top: 10px;
}
.nav-tabs li > a {
    color: #670c74;
}
.nav-tabs li > a:hover,
.nav-tabs li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #51bd1f;
}
.tab-content {
    padding: 5px;
    border: 1px solid #ddd;
    border-top: transparent;
    text-align: left;
    margin-bottom: 10px;
}
/* END style tabs */
/* override bootstrap label less (used in forms) */
.label {
    color: #000;
    padding: 0px;
    font-size: 100%;
    font-weight: normal;
}